/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#navigation
{
margin-bottom: 20px;
}

#header
{
position: relative;
}

.header-widget {
width:350px !important;
text-align:right;
position: absolute;
top: -95px;
right: 0;
z-index: 9999;
text-align: right;
font: 15px 'Fanwood Text',arial,sans-serif;
margin: 0;
}

.header-widget .widget
{
margin: 0;
}

.header-widget .widget, .header-widget .widget p
{
font: 34px 'Fanwood Text',arial,sans-serif;
color:#957a45;
line-height: 34px;
}

.header-widget p
{
font-size: 16px;
color: #7f7f7f;
line-height: 22px;

}

.header-widget a
{
color: #957A45;
}

.header-widget p a {
	text-decoration: none;
	font-size: 16px;
	color: #7f7f7f;
	line-height: 22px;
	}

.header-widget p span a {
	font-size: 24px;
	font-weight: bold;
}

#slogan
{
font: 70px 'Fanwood Text',arial,sans-serif;
left: 0;
top: -90px;
position: absolute;
z-index: 9999;
color: #967b46;
line-height: 50px;
}

#slogan span
{
display: block;
font: 20px/1.5em 'Lato',arial,sans-serif
}

p.contact {
	float: right;
}

#social-widget-2 div.socialmedia-buttons.smw_left {
	width: 50px;
	float: right;
  margin: 15px 0 0 0;
}

div.socialmedia-buttons.smw_left {
	margin: 0;
}

div#text-2.widget.widget_text {
	margin: 0;
}

.socialmedia-buttons a
{
float: left;
}

#header .widget
{
float: right;
}

.widget_black_studio_tinymce
{

}

#footer
{
padding: 10px 10px 10px 10px !important;
background: url(images/bg-footer.png);
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

#wrapper
{
padding: 0 1em 0;   
}

#footer a
{
color: #fff;
}

#footer .col-left
{
margin: 0;
}

#content
{
padding: 0 0 15px 0;
}

#loopedSlider
{
margin: 0 0 20px 0;
}

.post-meta
{
display: none;
}

.post-more
{
text-align: right;
font-weight: bold;
}

#connect
{
display: none;
}

#comments
{
display: none;
}

#respond
{
display: none;
}

.page-thumb
{
margin: 0 0 20px 0;
}

#navigation
{
background: url(images/bg-menu-top.png) 0 bottom repeat-x;
}

#navigation ul
{
float: right;
background: url(images/bg-menu-top-wrap.png) right bottom no-repeat;
padding: 0 5px 2px 0;
margin: 0;
}

ul.nav li a
{
padding: 13px 25px !important;
background: url(images/bg-menu-top-spacer.png) left 0 no-repeat;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart > li:hover, #navigation ul.cart > li > ul > div, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a
{
background: #45433f url(images/bg-menu-top-hover.png) 0 bottom repeat-x !important;
}

.boxed-layout #wrapper
{
  padding: 0px 0 30px 0;
  /*padding: 115px 0 30px 0;*/
}

#logo
{
position: absolute;
z-index: 9999;
left: -40px;
top: -70px;
}



.boxed-layout #header, .boxed-layout #content, .boxed-layout #footer-widgets, .boxed-layout #footer
{
padding-left: 0;
}

#main .page
{
background: url(images/bg-column.png) 0 0 no-repeat;
padding: 0 0 0 30px;
}

#sidebar
{

}

.widget .menu
{
list-style-type: none;
}

.widget .menu li
{
background: url(images/bg-menu-sidebar.png) center bottom no-repeat;
}

.widget .menu a
{
color:#635a46;
font-size: 15px;
padding: 5px 30px;
display: block;
}

.widget p, .widget .textwidget
{
font-size: 15px;
}


.widget .menu a:hover,
.widget .menu .current-menu-item a
{
text-decoration: none;
background: #f3efe5 url(images/bg-menu-sidebar-hover.png) 9px 7px no-repeat;
}

.widget h3
{
padding: 0 0 0 30px;   
border: none;
}

.widget_black_studio_tinymce
{
padding: 0 10px 0 30px;
}

.widget_black_studio_tinymce h3
{
padding: 0;
text-transform: uppercase;
}

#logo
{
display: none;
}

@media 
only screen 
and (min-width: 100px) 
and (max-width: 768px),       
only screen
and (min-device-width : 100px) 
and (max-device-width : 768px) { 
  #slogan
  {
  font: 30px 'Fanwood Text',arial,sans-serif;
  left: 0;
  top: -180px;
  position: absolute;
  z-index: 9999;
  color: #967b46;
  line-height: 35px;
  }
  
  #slogan span
  {
  display: block;
  font: 15px/1.5em 'Lato',arial,sans-serif
  }   
  
  .header-widget      
  {
  top: -115px;
  }
  
  .boxed-layout #wrapper
  {
  padding: 165px 0 30px 0;
  }
  
  #logo
  {
  top: -195px;
  left: 0;
  display: none;
  }
}